@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.box-text {
  font-size: 100%;
  padding: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

/* home */
